import 'package:flutter/widgets.dart';
import 'package:gmalpha_flutter/NewMessageModel/NewMessageRouter.dart';
import 'package:gmalpha_flutter/newMessageModel/page/MessagePage.dart';


class NewMessageRouterImpl implements NewMessageRouter {
  @override
  Widget getMessagePage() {
    return MessagePage();
  }
}